{
  "language.name": "Sigma Taal",
  "block.minecraft.lightning_rod":"Lightning Rod",
  "block.minecraft.sugar_cane": "Vroeger Sugar Daddy",
  "item.minecraft.gunpowder": "Cumpowder",
  "item.minecraft.wooden_hoe": "Wooden Hoer",
  "item.minecraft.stone_hoe": "Stone Hoer",
  "item.minecraft.iron_hoe": "Iron Hoer",
  "item.minecraft.diamond_hoe": "Diamond Hoer",
  "item.minecraft.golden_hoe": "Golden Hoer",
  "item.minecraft.cooked_porkchop": "Schnitzel",
  "item.minecraft.cooked_chicken": "KFC",
  "item.minecraft.cooked_mutton": "Ribbetjes (voor simon)",
  "item.minecraft.cooked_beef": "Biefstukje",
  "item.minecraft.sugar": "Cocaine",
  "item.minecraft.elytra": "Homelander Cape",
  "item.minecraft.totem_of_undying": "Bas",
  "item.minecraft.honey_bottle": "Biertje",
  "item.minecraft.netherite_ingot": "Niggerite Ingot",
  "item.minecraft.netherite_hoe": "Netherite Hoer",
  "item.minecraft.potion.effect.fire_resistance": "Whiskey",
  "item.minecraft.potion.effect.harming": "Potion of Harming",
  "item.minecraft.potion.effect.healing": "Potion of Healing",
  "item.minecraft.potion.effect.infested": "Mojito",
  "item.minecraft.potion.effect.invisibility": "Pina Colada",
  "item.minecraft.potion.effect.leaping": "Potion of Leaping",
  "item.minecraft.potion.effect.levitation": "Potion of Levitation",
  "item.minecraft.potion.effect.luck": "Potion of Luck",
  "item.minecraft.potion.effect.mundane": "Mundane Potion",
  "item.minecraft.potion.effect.night_vision": "Jägermeister",
  "item.minecraft.potion.effect.oozing": "Gin",
  "item.minecraft.potion.effect.poison": "Absint",
  "item.minecraft.potion.effect.regeneration": "Rosé",
  "item.minecraft.potion.effect.slow_falling": "Cabernet Sauvignion",
  "item.minecraft.potion.effect.slowness": "Sex On The Beach",
  "item.minecraft.potion.effect.strength": "Chardonnay",
  "item.minecraft.potion.effect.swiftness": "Vodka",
  "item.minecraft.potion.effect.thick": "Thick Potion",
  "item.minecraft.potion.effect.turtle_master": "Potion of the Turtle Master",
  "item.minecraft.potion.effect.water": "Spa Blauw",
  "item.minecraft.potion.effect.water_breathing": "Tequila",
  "item.minecraft.potion.effect.weakness": "Potion of Weakness",
  "item.minecraft.potion.effect.weaving": "Potion of Weaving",  
  "compliance.playtime.greaterThan24Hours": "zweetje",
  "item.minecraft.glass_bottle": "Glass Bottle",
  "item.minecraft.water_bucket": "Water Bucket"
  
}
